<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selid")
    $rq_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, name AS reportname, repdescription, queryselect, " .
       "queryfrom, querywhere, queryorganize, querycriteria, " .
       "id AS querycombine " .
       "FROM reportquery WHERE id = $rq_id LIMIT 1 " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

